.tituloContatoCorretor {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 2rem;
  letter-spacing: -0.8px;
  margin-top: 1.75rem;
  margin-bottom: 1.75rem;
  text-align: center;
}

.divCentralizarRodape {
  display: flex;
  justify-content: center;
}
.boxContatoCorretor {
  box-shadow: 0rem 0.5rem 1rem rgba(0, 0, 0, 0.1);
  border-radius: 0.5rem;
  border: 1px solid rgba(148, 148, 148, 0.11);
  margin-top: 0.5rem;
  margin-bottom: 1.6rem;
  width: 95%;
  margin: 0 0.5rem;
  background-color: #fff;
  min-height: auto;
  width: 350px;
}

.boxContatoCorretor {
  font-style: normal;
}

.textoContatoCorretor {
  padding: 0px 16px;
  min-height: auto;
  border: 0;
  margin-top: 0;
}
.textoContatoCorretor p {
  margin-top: 16px;
  margin-bottom: 16px;
}

.boxWhatsappCorretor {
  display: flex; 
  align-items: center; 
  gap:5px;
}
.divPaiResumo {
  z-index: 1;
  position: relative;
  padding-top: 2rem;
}
.divContainerResumo {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.divTituloResumo {
  font-weight: 700;font-size: 1.5rem;line-height: 2rem;letter-spacing: -0.8px;margin-bottom: 1.75rem;text-align: center;
}
.divSliderResumo {
  width: 100%;overflow: hidden;
}
.divBoxSliderResumo {
  display: flex;overflow-x: hidden;scroll-snap-type: x mandatory;scroll-behavior: smooth;-webkit-overflow-scrolling: touch;
}

.divPaiItens {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    row-gap: 10px;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    scroll-snap-align: start;
    flex-shrink: 0;
    margin-top: 0px;
    margin-right: 0px;
}

.divItens {
      width: 25%;
}

.divItensA {
    line-height: 1.5rem;
    letter-spacing: -0.4px;
}
.divRodapeResumo {
  margin-top: 15px;
  display: flex;
  gap: 20px;
}

.btnResumo {
  width: auto;
  font-size: 0.875rem;
  padding: 0.5rem 1rem;
  border-color: #030303;
  background-color: #030303;
  color: #fff;
  font-weight: normal;
  line-height: 1.5;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  border: 1px solid transparent;
  border-radius: .25rem;
  text-transform: none;
  overflow: visible;
}
.btnResumo.disabled, .btnResumo:disabled {
    cursor: not-allowed;
    opacity: .50;
}
.divItensContainer {
  display: flex;
}
.sectionRodape {
  margin-bottom: 2rem;
}
.divRodapePai {
  background-color: #232323;
  margin-top: 0px;
  display: flex;
  padding: 10px;
}
.divRodapeContainer {
  z-index: 1;
  position: relative;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  text-align: center;
  display: flex;
  gap: 10px;
}

.spanRodape {
  color: #fff !important;
}

@media only screen and (min-width: 1024px) {
  .divPaiItens {
      flex-direction: row !important;
      align-items: center;
  }
}

@media only screen and (max-width: 1023px) {
  .divPaiItens {
    align-items: center;
  }
  .divItens {
    width: auto !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.card-address {
  min-height: 33px;
}